Bug 447186 - NM keeps adding the same entries to /etc/resolv.conf
NM keeps adding the same entries to /etc/resolv.conf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-18 12:22 EDT by Adam Huffman
Modified: 2008-10-30 01:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-30 01:49:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
resolv.conf (577 bytes, text/plain)
2008-05-18 12:22 EDT, Adam Huffman
no flags Details

  None (edit)
Description Adam Huffman 2008-05-18 12:22:51 EDT
Description of problem:

I've noticed that lots of the same entries are being added to /etc/resolv.conf -
it may be happening when I suspend and resume the laptop?

Version-Release number of selected component (if applicable):
NetworkManager-0.7.0-0.9.3.svn3623.fc9.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Adam Huffman 2008-05-18 12:22:51 EDT
Created attachment 305863 [details]
resolv.conf
Comment 2 Jack Tanner 2008-10-28 11:28:28 EDT
This was true at one time, but WORKSFORME in NetworkManager-0.7.0-0.11.svn4022.4.fc9.x86_64
Comment 3 Dan Williams 2008-10-30 01:49:14 EDT
ok, thanks for the testing

Note You need to log in before you can comment on or make changes to this bug.